Subject: bug#40396: linux-libre - BUG: Bad page state in process

From: [email-masked] (Léo Le Bouter)
Date: Fri, 03 Apr 2020 01:23:05 +0200

Hello,

I've been seeing many of those:

> BUG: Bad page state in process <process_name>

in my `dmesg` logs.

After few of them, my whole machine freezes and I need to reboot.
RAM is not faulty, but other hardware could be, not sure.

I'm confused what the cause of this bug is, all information I could find
online does not mention causes or is about all sort of causes, for the
same bug message.

`dmesg` log :

Another.. :

Thanks